#bx_admin_form img {width: auto;}
.section.tour table {
    border-collapse: collapse;
    border-spacing: 0;
    clip-path: inset(0 0 0 0 round 6px);
    width: 100%;
}
.section.tour tr {
    -webkit-transition: background .4s;
    transition: background .4s;
}
.section.tour table th {
    background: var(--table-th-bg);
    border: 1px solid var(--table-th-border);
    color: var(--table-th-color);
    font-size: var(--table-th-font);
    font-weight: var(--table-th-weight);
    height: var(--table-th-height);
    line-height: var(--table-th-line);
    padding: var(--table-th-pad);
    text-align: var(--table-th-align);
    vertical-align: var(--table-th-valign);
}
.section.tour table td {
background: var(--table-td-bg);
    border: 1px solid var(--table-td-border);
    color: var(--table-td-color);
    font-size: var(--table-td-font);
    font-weight: var(--table-td-weight);
    height: var(--table-td-height);
    line-height: var(--table-td-line);
    padding: var(--table-td-pad);
    text-align: var(--table-td-align);
    vertical-align: var(--table-td-valign);
}
.old_price {
    color: #ff0000;
    text-decoration: line-through;
}
.intro {
    background: #000;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    isolation: isolate;
    min-height: 60vh!important;
    padding: calc(var(--header-height) + 6px) 0 var(--section-pad);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.ui-tag-c {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    border-radius: var(--tag-radius);
    color: var(--tag-color);
    font-weight: var(--tag-weight);
    gap: var(--tag-gap);
    isolation: isolate;
    justify-content: flex-start;
    line-height: 1.2em;
    padding: var(--tag-pad);
    position: relative;
    text-align: left;
    border: 1px solid;
    font-weight:bold;
}
.vr-template a.vr-template__link {color:#fff;}
.vr-popup__header {
  padding-left: 25px;
  background-color: #2b2c2e;
}
.vr-popup__region-link, .vr-popup__region-link:link {
  color: #2b2c2e;
  font-size: 16px;
  line-height: 24px;
}
.vr-popup__region-link, .vr-popup__region-link:link:hover ,.vr-popup__region-link a:hover {
text-decoration:underline;
  color: #2b2c2e!important;
  font-size: 16px;
  line-height: 24px;
}
@media (min-width: 1200px) {
  .vr-popup__content {
    width: 1290px;
  }
}
.description_section h2 {
margin-bottom:20px;
}
#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    max-width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note p{
    margin: 0;
    font-size: 0.7rem;
    text-align: left;
    color: black;
}

.cookie_accept{
    width:20%;
   color: #fff;
  background: #33AB51;
  border-radius: 50px;
  padding: 5px 0;
cursor:pointer
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
}
@media screen and (max-width: 768px) {
.cookie_accept{
    width:100%;
margin-top:20px;
}
}

img {max-width:100%;width: auto;display: inline-block;}

.error-page {
  background-color: #343434;
}
.grid--container {
  max-width: 1400px !important;
margin: 0 auto;
}
.error-page .__text {
  color: #fff;
  font-size: 2rem;
}
.inlineblock {
display:inline-block;
vertical-align: middle;
  padding: 0 20px;
}
#table-otpravka,.denwist_table_view {width: 100%;}
#table-otpravka td{
    border: 1px solid #999999;
    padding: 5px;
}
table.denwist_table_view tr td {
    padding: 10px !important;
    border: 1px solid #ABB2B5 !important;
    min-width: 270px!important;
}